=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf6windowsystem-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/kactivitymanagerd
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kactivitymanagerd
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kactivitymanagerd.git
