## kactivitymanagerd 6.4.5+p24.04+vstable+git20251017.0549

=== debian/changelog ===
kactivitymanagerd (6.4.5+p24.04+vstable+git20251017.0549-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 05:49:11 +0000

kactivitymanagerd (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:49:31 +0000
