## kactivitymanagerd 6.4.5+p24.04+vstable+git20251019.0159

=== debian/changelog ===
kactivitymanagerd (6.4.5+p24.04+vstable+git20251019.0159-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 01:59:44 +0000
