## kactivitymanagerd 6.4.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,13 +2,13 @@
 
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.4.5")
-set(PROJECT_DEP_VERSION "6.4.5")
+set(PROJECT_VERSION "6.4.91")
+set(PROJECT_DEP_VERSION "6.4.91")
 
 project (KActivityManagerd VERSION ${PROJECT_VERSION})
 
-set (QT_MIN_VERSION "6.8.0")
-set (KF6_MIN_VERSION "6.14.0")
+set (QT_MIN_VERSION "6.9.0")
+set (KF6_MIN_VERSION "6.18.0")
 set (KDE_COMPILERSETTINGS_LEVEL "5.82")
 set (Boost_MINIMUM_VERSION "1.58")
 
@@ -80,8 +80,8 @@
    set (CMAKE_VISIBILITY_INLINES_HIDDEN 0)
 endif ()
 
-ecm_set_disabled_deprecation_versions(QT 6.8.0
-    KF 6.12.0
+ecm_set_disabled_deprecation_versions(QT 6.9.0
+    KF 6.16.0
 )
 
 ecm_setup_version(PROJECT VARIABLE_PREFIX KACTIVITYMANAGERD
